\name{FusionMetaCaller-package}
\alias{FusionMetaCaller-package}
\docType{package}
\title{
A package to combine to combine the fusion results detected by multiple tools
}
\description{
A meta-caller algorithm by combining top performing methods to re-prioritize candidate fusion transcripts with high confidence that can be followed by experimental validation.
}
\details{
\tabular{ll}{
Package: \tab FusionMetaCaller\cr
Type: \tab Package\cr
Version: \tab 1.0\cr
Date: \tab 2015-04-20\cr
License: University of Pittsburgh \cr
}
FusionMetaCaller
}
\author{
Silvia Liu
Maintainer: Silvia Liu <silvia.shuchang.liu@gmail.com>
}
\references{
Comprehensive evaluation of fusion transcript detection algorithms and a meta-caller to combine top performing methods in paired-end RNA-seq data. (2015)
Silvia Liu^, Wei-Hsiang Tsai^, Ying Ding^, Rui Chen, Zhou Fang, SungHwan Kim, Tianzhou Ma, Ting-Yu Chang, Jianhua Luo, Hsei-Wei Wang*, I-Fang Chung* and George C. Tseng*.
}

\keyword{ package }

